html, body, #wrapper {
   height:100%;
   margin: 0;
   padding: 0;
   border: none;
   text-align: center;
}
#wrapper {
    margin: 0 auto;
    text-align: left;
    vertical-align: middle;
    width: 832px;
}
	.footnotes {
	font-family: "Trebuchet MS";
	font-size: 9px;
	color: #FFFFFF;
}
.contentHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-indent: 0px;
	background-repeat: no-repeat;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.contentText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-indent: 0px;
}
.sidebarCategories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 4px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.newsDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #c06420;
}
li {
	text-indent: 5px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.productText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 10px;
}
.productPrice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #c06420;
	text-align: right;
}